FlaP Multiple Remote File Include Vulnerabilities

Bugtraq ID: 24167
Class: Input Validation Error
CVE: CVE-2007-2940
Remote: Yes
Local: No
Published: May 26 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Cyber-Security is credited with the discovery of these vulnerabilities.
Vulnerable: FlaP FlaP 1.0 beta
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus